carbideui/com.nokia.tools.startuptip/css/startupTips.css
author vasuds@2INL03378.NOE.Nokia.com
Wed, 07 Jul 2010 16:18:07 +0530
changeset 0 a44900f0f001
permissions -rw-r--r--
Carbide.ui source under EPL for ver3.0
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
0
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     1
body {
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     2
	background-image: url(../Images/background.jpg);
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     3
	font-family: Arial, sans-serif;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     4
	font-size: x-small;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     5
}
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     6
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     7
h3 {
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     8
	font-family: Arial, sans-serif;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
     9
	font-size: 10pt;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    10
	font-weight: 600;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    11
}
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    12
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    13
h2 {
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    14
	font-family: Arial, sans-serif;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    15
	font-size: x-small;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    16
	font-weight: lighter;
a44900f0f001 Carbide.ui source under EPL for ver3.0
vasuds@2INL03378.NOE.Nokia.com
parents:
diff changeset
    17
}